Alfred Naayem

  • IRC nick: Pulpish
  • Registered on: 2011-05-25
  • Last connection: 2011-05-25

Activity

Reported issues: 0

2011-05-25

22:22 Redmine Help: RE: rake/rdoctask is deprecated
Etienne Massip wrote:
> Sorry, didn't see you were trying to downgrade Ruby.
>
> Ruby 1.8.7 is fine, the issue wa...
21:42 Redmine Help: RE: rake/rdoctask is deprecated
requirements say 1.8.7.. I am under 1.8.7
21:37 Redmine Help: RE: rake/rdoctask is deprecated
and what version of ruby do you suggest?
21:37 Redmine Help: RE: rake/rdoctask is deprecated
Downgraded my Gem to 1.6.2
I don't know how to downgrade ruby though.. I'm on CentOS..
20:25 Redmine Help: rake/rdoctask is deprecated
Hello, I am trying to install redmine 1.1.3 (latest) using this guide: http://www.how-to-linux.com/centos-52/how-to-i...

Also available in: Atom